
@font-face { font-family: 'Times New Roman'; src: url(times.ttf); }
@font-face { font-family: 'Times New Roman'; font-weight: bold; src: url(times_b.ttf); }
@font-face { font-family: 'Times New Roman'; font-style: italic; src: url(times_i.ttf); }
@font-face { font-family: 'Times New Roman'; font-weight: bold; font-style: italic; src: url(times_bi.ttf); }

table
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 } 

td
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 vertical-align: center
 }

td.left
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 text-align: left
 }

td.right
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 text-align: left
 }

td.center
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 text-align: center;
 }

td.small
 {
 font-family: 'Arial', sans-serif;
 font-size: 10pt;
 color: #000000;
 text-align: center;
 }

td.right
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 text-align: right;
 }

td.justify
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000000;
 text-align: justify;
 }

td.h1
 {
 font-family: 'Arial', sans-serif;
 font-size: 13pt;
 font-weight: Bold;
 color: #000099;
 text-align: left
 }

td.h2
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 font-weight: Bold;
 color: #000099;
 text-align: left
 }

td.times
 {
 font-family: 'Times New Roman', Times, serif;
 font-size: 13pt;
 color: #000000;
 vertical-align: center
 }

td.timesleft
 {
 font-family: 'Times New Roman', Times, serif;
 font-size: 13pt;
 color: #000000;
 vertical-align: center;
 text-align: left;
 }

td.timescenter
 {
 font-family: 'Times New Roman', Times, serif;
 font-size: 13pt;
 color: #000000;
 vertical-align: center;
 text-align: center;
 }

td.timesright
 {
 font-family: 'Times New Roman', Times, serif;
 font-size: 13pt;
 color: #000000;
 vertical-align: center;
 text-align: right;
 }

td.timesjustify
 {
 font-family: 'Times New Roman', Times, serif;
 font-size: 13pt;
 color: #000000;
 vertical-align: center;
 text-align: justify;
 }

p
 {
 font-family: 'Times New Roman', Times, serif;
 text-align: justify;
 font-size: 13pt;
 color: #000000;
 }

p.center
 {
 text-align: center;
 }
				 
p.right
 {
 text-align: right;
 }				 
				 
p.arial
 {
 font-family: 'Arial', sans-serif;
 text-align: justify;
 font-size: 11pt;
 color: #000000;
 }

p.maintitle
 {
 font-family: 'Arial', sans-serif;
 font-size: 10pt; 
 font-weight: Normal;
 color: #000099;
 text-align: right;
 }

p.mainfooter
 {
 font-family: 'Arial', sans-serif;
 font-size: 8pt; 
 font-weight: Normal;
 color: #000000;
 text-align: left;
 }

p.subtitle
 {
 font-family: 'Arial', sans-serif;
 font-size: 9pt; 
 font-weight: Bold;
 color: #ffffff;
 text-align: right;
 }

a
 {
 font-family: 'Arial', sans-serif;
 font-size: 11pt;
 color: #000099;
 }
a:link {color: #000099; text-decoration: none;}
a:visited {color: #000099; text-decoration: none;}
a:hover {color: #FF6600; text-decoration: none;}
a.Menu { font-family: 'Arial', sans-serif; font-size: 9pt; font-weight: Bold; }
a.Menu:link {color: white;}
a.Menu:visited {color: white;}
a.Menu:hover {color: white;}
a.Mainmenu { font-family: 'Arial', sans-serif; font-size: 11pt; font-weight: Normal; }
a.Mainmenu:link {color: #000099; text-decoration: none;}
a.Mainmenu:visited {color: #000099; text-decoration: none;}
a.Mainmenu:hover {color: white; text-decoration: none;}

li
 {
 font-family: 'Arial', sans-serif;
 text-align: justify;
 font-size: 9pt;
 color: #000000;
 }

